<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="0.3">
	<name>cIOS Installer</name>
	<version>0.3 beta</version>
        <release_date>200810251400</release_date>
	<coder>WiiGator</coder>
	<short_description>cIOS Installer for Backup Launcher</short_description>
	<long_description>This cIOS is required to play the latest version of the Backup Launcher! You should be able to install it over the previous version, if not, uinstall the IOS249 and install this one. USE AT YOUR OWN RISK!</long_description>
</app>
